body {
	background: #ccc url(/deadnode-gradient.gif) repeat-x;
}
.page {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}
#fireworks {
	width: 750px;
	height: 182px;
	background: url(/deadnode-spriteme1.png) no-repeat -10px -10px;
}
#main {
	background-color: white;
	padding: 1em;
	min-height: 600px;
	height: auto !important;
	height: 600px;
}
#ads {
	background-color: white;
	text-align: center;
}
#tocdiv {
	background-color: white;
	border: 1px solid black;
	border-top: 0;
	width: 15em;
	float: left;
	font-family: Tahoma;
	margin: 3em 2em 1em 1em;
}
#tocdiv ul {
	padding: 0;
	margin: 0;
}
#tocdiv li {
	padding: 2px 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid black;
	text-indent: 0;
}
#tocdiv li li {
	margin-left: 0;
	padding-left: 0;
	text-indent: 1em;
}
#tocdiv li li li {
	text-indent: 2em;
}
#tocdiv a {
	text-decoration: none;
}
.tt {
	display: block;
	margin: 10px;
}
.tt, tt {
	font-family: "Lucida Console", Courier, monospace;
	color: black;
	background-color: #ccc;
	line-height: 130%;
}
.footer {
	text-align: center;
	position: relative;
	padding-bottom: 70px;
}
.footer div {
	position: absolute;
	top: 0;
	width: 88px;
	height: 31px;
	padding-bottom: 1em;
}
.footer div a, .footer div a:hover {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background: inherit;
}
.validxhtml {
	left: 254px;
	background: url(/deadnode-spriteme1.png) no-repeat -10px -1852px;
}
.validcss {
	left: 450px;
	background: url(/deadnode-spriteme1.png) no-repeat -10px -1903px;
}
.validatom {
	left: 352px;
	background: url(/deadnode-spriteme1.png) no-repeat -10px -1954px;
}
